<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1aaebf77d2e1fc7e7a5f541735125556">
  <dict>
    <!--2024-05-31 15:00:33.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2024-05-31 15:00:33.000-->
    <int key="callWaitingMode">11</int>
    <!--2024-05-31 15:00:33.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-08-29 16:15:36.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">true</bool>
    <!--2024-08-29 16:15:36.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2024-05-31 15:00:33.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2024-05-31 15:00:33.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-08-29 16:16:58.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2024-05-31 15:00:33.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-05-31 15:00:33.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2024-05-31 15:00:33.000-->
    <string key="ssTypeUseCsOnly">13,14,15,16,17,18,19,21</string>
    <!--2024-05-31 15:00:33.000-->
    <int key="utBearType">2</int>
    <!--2024-05-31 15:00:33.000-->
    <int key="utBsfPort">80</int>
    <!--2024-05-31 15:00:33.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc010.mcc202.pub.3gppnetwork.org</string>
    <!--2024-05-31 15:00:33.000-->
    <int key="utNafPort">8090</int>
    <!--2024-05-31 15:00:33.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2024-05-31 15:00:33.000-->
    <int key="utUseApn">1</int>
    <!--2024-05-31 15:00:33.000-->
    <string key="utXcapRootUri">mtasxdms</string>
    <!--2024-08-29 16:17:32.000-->
    <bool key="vowifi_menu_hide">true</bool>
  </dict>
</config>
